@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'pwaprilmedium';
    src: url('../fonts/pwapril-webfont.eot');
    src: url('../fonts/pwapril-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/pwapril-webfont.woff') format('woff'),
url('../fonts/pwapril-webfont.ttf') format('truetype'),
url('../fonts/pwapril-webfont.svg#pwaprilmedium') format('svg');
    font-weight: normal;
    font-style: normal;
	
}



@font-face { font-family: 'Papyrus';
src: url('../fonts/papyrus/papyrus.eot');
src: url('../fonts/papyrus/papyrus.eot?#iefix') format('embedded-opentype'),
url('../fonts/papyrus/papyrus.svg#Papyrus') format('svg'),
url('../fonts/papyrus/papyrus.woff') format('woff'),
url('../fonts/papyrus/papyrus.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face { font-family: 'Rotis Sans Serif Std Light'; src: url('../fonts/rotis/rotis_sansserif_std_light.eot'); src: url('../fonts/rotis/rotis_sansserif_std_light.eot?#iefix') format('embedded-opentype'), url('../fonts/rotis/rotis_sansserif_std_light.svg#Rotis Sans Serif Std Light') format('svg'), url('../fonts/rotis/rotis_sansserif_std_light.woff') format('woff'), url('../fonts/rotis/rotis_sansserif_std_light.ttf') format('truetype'); font-weight: normal; font-style: normal;}

html, body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
}
#full-screen-background-image {
  z-index: -999;
  min-height: 100%;
  min-width: 100%;
  width: 100%;
  height: 102%;
  position: fixed;
  top: 0;
  left: 0;
}



/*Body__________________________________________________________________________*/


body{
margin:0 auto;
background-color:#336;
}


/*Container__________________________________________________________________________*/
.container{
	position:relative;
	background-image:url(../img/back_dos.png);
	margin:0 auto;
	width:1024px;
	height:600px;
		z-index:1;
	
	}

/*header__________________________________________________________________________*/
/*header__________________________________________________________________________*/
#header_principal{
	position:fixed;
	margin:0px auto;
	z-index:10;
	background-image: url(../img/back_pleca.png);
	width:1024px;
	height:140px;
	}
	
	#header_principal #home a{
	text-decoration: none;
position: absolute;
font-family: 'pwaprilmedium';
color: #FFF;
font-size: 45px;
left: 471px;
top: 23px;
	}
#header_principal #home a:hover{
	color: #FC6;
	}

/* BARARA DE NAVEGACION UNO__________________________________________________________________________*/

.menu{
	font-family: 'pwaprilmedium';
list-style: none;
padding: 0px;
margin: 0px;
font-size: 21px;
position: absolute;
top: 95px;
left: 50px;
width:400px;
}
.menu li{
	margin:0px;
	padding:0px;
	float:left;
	position:relative;
	padding:2px 8px 0px 8px;

}
.menu li a{
	display: block;
	width: 100px;
	height: 30px;
	padding: 6px;
	line-height:30px;
	text-decoration: none;
	text-align: center;
	color: #FFF;
	position: relative;
 }
 
.menu li a:hover{
	color:#FC6;
	text-align: center;
}

.menu ul{
    position:absolute;
	left:0px;
	top:32px;
	margin:0px;
	list-style:none;
	padding:0px;
	opacity:0;
	transition:opacity .35s ease .2s;
	-webkit-transition:opacity .35s ease .2s;
	-moz-transition:opacity .35s ease .2s;
	-o-transition:opacity .35s ease .2s;
	visibility:hidden;	
}
.menu ul li a{
	border-left:none;
	display:block;
	text-align:left;
	background-color: #063;
	width:150px;
	border-radius:10px
}



.menu li:hover ul{
    opacity:1;
	visibility:visible;
}


/* BARARA DE NAVEGACION DOS__________________________________________________________________________*/
.s_menu{
	font-family: 'pwaprilmedium';
	list-style: none;
	padding: 0px;
	margin: 0px;
	font-size: 21px;
	position: absolute;
	top: 95px;
	left: 585px;
	width: 450px;
}
.s_menu li{
	margin:0px;
	padding:0px;
	float:left;
	position:relative;
	padding:2px 8px 0px 8px;

}
.s_menu li a{
	display: block;
	width: auto;
	height: 30px;
	padding: 6px;
	line-height:30px;
	text-decoration: none;
	text-align: center;
	color: #FFF;
	position: relative;
 }
 
.s_menu li a:hover{
	color:#FC6;
	text-align: center;
}

.s_menu ul{
    position:absolute;
	left:0px;
	top:32px;
	margin:0px;
	list-style:none;
	padding:0px;
	opacity:0;
	transition:opacity .35s ease .2s;
	-webkit-transition:opacity .35s ease .2s;
	-moz-transition:opacity .35s ease .2s;
	-o-transition:opacity .35s ease .2s;
	visibility:hidden;	
}
.s_menu ul li a
	{
	border-left:none;
	display:block;
	text-align:left;
	background-color: #063;
	width:100px;
	border-radius:10px
}


.s_menu li:hover ul{
    opacity:1;
	visibility:visible;
}

.call {
	font-family: 'pwaprilmedium';
	list-style: none;
	padding: 0px;
	margin: 0px;
	font-size: 32px;
	position: absolute;
	top: 20px;
	left: 597px;
	width: 450px;
	color: #FFF;
}

/*etiquetas__________________________________________________________________________*/
h1{
	position: absolute;
	top: 5px;
	left: 30px;
	font-family: 'pwaprilmedium';
	font-size: 65px;
	font-weight: 100;
	color:#FFF;
	}

/*PUNTOS__________________________________________________________________________*/

#puntos{
	position: absolute;
	top: 100px;
	left:0px;
	}



h3{
	margin:0 auto;
	font-family: 'Rotis Sans Serif Std Light';
	font-size:19px;
	color: #FFF;
	text-align:center;
	padding:10px 0;
		}
	
/*PUNTOS__________________________________________________________________________*/

#puntos{
	position: absolute;
	top: 98px;
	left: 320px;
	}


/*wrapper scroll__________________________________________________________________________*/
#wrapper_scroll{
	position: relative;
	top:150px;
	left:35px;
	width:952px;
	height:649px;

	}


/*article__________________________________________________________________________*/

#wrapper_scroll #article_principal{
	position: relative;
	margin:0 auto;
	top:200px;
	
	width:900px;
	height:500px;
	border-top:solid 6px #1c4500;
	font-family: 'Rotis Sans Serif Std Light';
	font-size:15px;
	color:#fff;
	text-align:justify;
	
}

/*IMAGENE SECCION  TEXTO________________________________________________________________________*/ 

#wrapper_scroll #article_principal #txt_principal{
	position: absolute;
	top: 57px;
	width: 600px;
	height: auto;
	right: -1px;
}  


#wrapper_scroll #article_principal #texto_dos{
	position: absolute;
	top: 258px;
	width: 910px;
	height: auto;
	left: 1px;
}  

/*IMAGEN NUEMERO UNO________________________________________________________________________*/

#wrapper_scroll #p_img{
	position: absolute;
	width: 250px;
	height: 340px;
	top: 0px;
	left: 0;
	background-color: #1c4500;
}
#wrapper_scroll  img{
margin:10px 4px 8px;

}

/*SECCION SERVICIOS________________________________________________________________________*/

#wrapper_scroll h3{font-family: 'Rotis Sans Serif Std Light';
	font-size:19px;
	color: #FFF;
	text-align:center;
	padding:10px 0;
	}
	
	
	
#wrapper_scroll #servi{
      left:10px;
	position: absolute;

	top: 405px;
	width: 250px;
	height: 40px;
	background-color: #1c4500;
	color:#FFF;
	}
#wrapper_scroll #servi #l_servicios{
	position: relative;
	margin-top:-22px;
	width:250px;
	height:auto;
background-color: ;
	color:#FFF;
	}

#wrapper_scroll #servi #l_servicios ul{
	padding:20px 30px 0px;
	text-align:left;
	
	}


/*SECCION CERTIFICACIONES________________________________________________________________________*/

#wrapper_scroll h3{font-family: 'Rotis Sans Serif Std Light';
	font-size:19px;
	color: #FFF;
	text-align:center;
	padding:10px 0;
	}
	
	
	 	
#wrapper_scroll #certi{
	position: absolute;
	left:320px;

	top: 405px;
	width:610px;
	height: 40px;
	background-color: #1c4500;
	color:#FFF;
	}
#wrapper_scroll #certi #l_certi{
	position: relative;
	margin-top:-22px;
	width:610px;
	height:auto;
	background-color: ;
	color:#FFF;
	}

#wrapper_scroll #certi #l_certi ul{
	padding:20px 30px 35px; 
	
	}


/*SECCION VALORES________________________________________________________________________*/

#wrapper_scroll h3{font-family: 'Rotis Sans Serif Std Light';
	font-size:19px;
	color: #FFF;
	text-align:center;
	padding:10px 0;
	}
	
	
	
#wrapper_scroll #valores{
	position: absolute;
	left:320px;

	top: 1110px;
	width:610px;
	height: 40px;
	background-color: #1c4500;
	color:#FFF;
	}
#wrapper_scroll #valores #l_valores{
	position: relative;
	margin-top:-22px;
	width:610px;
	height:auto;
	background-color: ;
	color:#FFF;
	}

#wrapper_scroll #valores #l_valores ul{
	padding:20px 30px 2px; 
	
	}




/*BOTONES__________________________________________________________________________*/
	
#wrapper_scroll #btn_uno{
	position: absolute;
top: 1110px;
left: 600px;
width: 322px;
height: 107px;
background-color: #ee4036;
text-decoration: none;
border: 4px #fff solid;
border-radius: 20px;
}

	
	
#wrapper_scroll #btn_uno h4{
font-family: 'Rotis Sans Serif Std Light';
	color:#FFF;
	font-size:27px;
	font-weight:100;
	text-align:left;
	padding-left:17px;
	}	
		
#wrapper_scroll #btn_uno h5{
		font-family: 'Rotis Sans Serif Std Light';
	color:#FFF;
	margin-top:-35px;
	font-size:12px;
	text-align:left;
	padding-left:17px;
	}				

#wrapper_scroll #btn_uno:hover{
	
	background-color: #1c4500;


	}	

/*BOTON DOS__________________________________________________________________________*/

#wrapper_scroll #btn_dos{
	position: absolute;
top: 1250px;
left: 600px;
width: 322px;
height: 107px;
background-color: #ee4036;
text-decoration: none;
border: 4px #fff solid;
border-radius: 20px;

	}	
	
#wrapper_scroll #btn_dos h4{
	font-family: 'Rotis Sans Serif Std Light';
	color:#FFF;
	font-size:27px;
	font-weight:100;
	text-align:left;
	padding-left:17px;
	}	
		
#wrapper_scroll #btn_dos h5{
	font-family: 'Rotis Sans Serif Std Light';
	color:#FFF;
	margin-top:-35px;
	font-size:12px;
	text-align:left;
	padding-left:17px;
	}	


#wrapper_scroll #btn_dos:hover{
	
	background-color: #1c4500;


	}	

#wrapper_scroll #img_tres {
	position: absolute;
	top: 1200px;
	left:260px;
		}	

.btn-form{	
	display: block;
	padding: 8px;
	font-family: 'Rotis Sans Serif Std Light';
	color: #fff;
	font-size: 1.5em;
    background-color:#1c4500;
    border: 4px #fff solid;
    border-radius: 20px;
    margin-top: 30px;
}

.btn-form:hover{
	cursor: pointer;
	background-color: #F60;
}

#telefono {
	width:333px;



a{text-decoration:none;}
img{border:none;}